<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Preeventualist</title>
    <link rel="stylesheet" href="/styles.css" type="text/css">
    <script async defer data-domain="preeventualist.org" src="https://stats.preeventualist.org/js/index.js"></script>
</head>

<body color="white">

    <div id="all">
        <div id="title">
            <a href="."><img src="preeventualist.png" border="0" /></a>
        </div>

        <hr />

        <p style="text-align:center;"><a href="./">Home</a> | <a href="./faq.htm">FAQ</a> | <a href="./quotes.htm">Quotes</a> | <a href="./history.htm">History</a> | <a href="./links.htm">Links</a></p>

        <hr />

        <h2>Links</h2>

        <ul>
            <li><a href="http://ashraym.blogspot.com">Ashley Raymond's blog</a> [<a href="mailto:preeventualist@yahoo.co.jp">Ashley's email</a>]</li>
            <li><a href="http://en.wikipedia.org/wiki/Preeventualism">Preeventualism on Wikipedia</a></li>
            <li><a href="http://info.ex.ac.uk/drama/dada/page7.html">Hugo Ball</a></li>
            <li><a href="http://www.sleepylagoon.com/H/sltrial.htm">The Sleepy Lagoon Murder Trial</a></li>
            <li><a href="http://www.exactchange.com/">Exact Change</a></li>
        </ul>
    </div>
</body>

</html>
